{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/2",
  "scrapedAt": "2025-12-19T07:09:22.306Z",
  "menuId": 1559,
  "page": 2,
  "count": 10,
  "items": [
    {
      "title": "ประชุมประชาคมท้องถิ่นระดับเมือง เพื่อพิจารณา (ร่าง) แผนพัฒนาท้องถิ่น ( พ.ศ.2566-2570) ฉบับทบทวน ครั้งที่ 1/2566 เพิ่มเติม ครั้งที่ 2/2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3808/menu/1559/page/2",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3808/pics_9223_1.jpg?844",
          "https://ladsawai.go.th/public/list_upload/backend/list_3808/pics_9223_2.jpg?866",
          "https://ladsawai.go.th/public/list_upload/backend/list_3808/pics_9223_3.jpg?573",
          "https://ladsawai.go.th/public/list_upload/backend/list_3808/pics_9223_4.jpg?470",
          "https://ladsawai.go.th/public/list_upload/backend/list_3808/pics_9223_5.jpg?326",
          "https://ladsawai.go.th/public/list_upload/backend/list_3808/pics_9223_6.jpg?546",
          "https://ladsawai.go.th/public/list_upload/backend/list_3808/pics_9223_7.jpg?743",
          "https://ladsawai.go.th/public/list_upload/backend/list_3808/pics_9223_8.jpg?27",
          "https://ladsawai.go.th/public/list_upload/backend/list_3808/pics_9223_9.jpg?214",
          "https://ladsawai.go.th/public/list_upload/backend/list_3808/pics_9223_10.jpg?300",
          "https://ladsawai.go.th/public/list_upload/backend/list_3808/pics_9223_11.jpg?342",
          "https://ladsawai.go.th/public/list_upload/backend/list_3808/pics_9223_12.jpg?290",
          "https://ladsawai.go.th/public/list_upload/backend/list_3808/pics_9223_13.jpg?299",
          "https://ladsawai.go.th/public/list_upload/backend/list_3808/pics_9223_14.jpg?811",
          "https://ladsawai.go.th/public/list_upload/backend/list_3808/pics_9223_15.jpg?714"
        ],
        "content": "ข่าวประชาสัมพันธ์ : เทศบาลเมืองลาดสวาย\nวันที่ 14 พฤศจิกายน 2568 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยคณะผู้บริหาร สมาชิกสภาเทศบาล หัวหน้าส่วนราชการ คณะกรรมการ เข้าร่วมประชุมประชาคมท้องถิ่นระดับเมือง เพื่อพิจารณา (ร่าง) แผนพัฒนาท้องถิ่น ( พ.ศ.2566-2570) ฉบับทบทวน ครั้งที่ 1/2566 เพิ่มเติม ครั้งที่ 2/2568 ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "14 พ.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3808/pics_topic_3808_thumbnail.jpg",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/2"
    },
    {
      "title": "ประชุมคณะกรรมการพัฒนาเทศบาลเมืองลาดสวาย พิจารณา (ร่าง) แผนพัฒนาท้องถิ่น (พ.ศ.2566-2570) ฉบับทบทวน ครั้งที่ 1/2566 เพิ่มเติม ครั้งที่ 2/2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3807/menu/1559/page/2",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3807/pics_9220_1.jpg?809",
          "https://ladsawai.go.th/public/list_upload/backend/list_3807/pics_9220_2.jpg?855",
          "https://ladsawai.go.th/public/list_upload/backend/list_3807/pics_9220_3.jpg?217",
          "https://ladsawai.go.th/public/list_upload/backend/list_3807/pics_9220_4.jpg?944",
          "https://ladsawai.go.th/public/list_upload/backend/list_3807/pics_9220_5.jpg?819",
          "https://ladsawai.go.th/public/list_upload/backend/list_3807/pics_9220_6.jpg?507",
          "https://ladsawai.go.th/public/list_upload/backend/list_3807/pics_9220_7.jpg?300",
          "https://ladsawai.go.th/public/list_upload/backend/list_3807/pics_9220_8.jpg?918",
          "https://ladsawai.go.th/public/list_upload/backend/list_3807/pics_9220_9.jpg?543"
        ],
        "content": "ข่าวประชาสัมพันธ์ : เทศบาลเมืองลาดสวาย\nวันที่ 14 พฤศจิกายน 2568 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยคณะผู้บริหาร หัวหน้าส่วนราชการ คณะกรรมการ เข้าร่วมประชุมคณะกรรมการพัฒนาเทศบาลเมืองลาดสวาย พิจารณา (ร่าง) แผนพัฒนาท้องถิ่น (พ.ศ.2566-2570) ฉบับทบทวน ครั้งที่ 1/2566 เพิ่มเติม ครั้งที่ 2/2568 ณ ห้องประชุมสภาเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "14 พ.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3807/pics_topic_3807_thumbnail.jpg",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/2"
    },
    {
      "title": "ประชุมคณะกรรมการสนับสนุนการจัดทำแผนพัฒนาเทศบาลเมืองลาดสวาย ประชุมจัดทำ (ร่าง) แผนพัฒนาท้องถิ่น (พ.ศ.2566 – 2570) ฉบับทบทวน ครั้งที่ 1/2566เพิ่มเติม ครั้งที่ 2/2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3806/menu/1559/page/2",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3806/pics_9217_1.jpg?42",
          "https://ladsawai.go.th/public/list_upload/backend/list_3806/pics_9217_2.jpg?212",
          "https://ladsawai.go.th/public/list_upload/backend/list_3806/pics_9217_3.jpg?944",
          "https://ladsawai.go.th/public/list_upload/backend/list_3806/pics_9217_4.jpg?941",
          "https://ladsawai.go.th/public/list_upload/backend/list_3806/pics_9217_5.jpg?171",
          "https://ladsawai.go.th/public/list_upload/backend/list_3806/pics_9217_6.jpg?340",
          "https://ladsawai.go.th/public/list_upload/backend/list_3806/pics_9217_7.jpg?731",
          "https://ladsawai.go.th/public/list_upload/backend/list_3806/pics_9217_8.jpg?256"
        ],
        "content": "ข่าวประชาสัมพันธ์ : เทศบาลเมืองลาดสวาย\nวันที่ 14 พฤศจิกายน 2568 นายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาลเมืองลาดสวาย พร้อมด้วยหัวหน้าส่วนราชการ คณะกรรมการ เข้าร่วมประชุมคณะกรรมการสนับสนุนการจัดทำแผนพัฒนาเทศบาลเมืองลาดสวาย ประชุมจัดทำ (ร่าง) แผนพัฒนาท้องถิ่น (พ.ศ.2566 – 2570) ฉบับทบทวน ครั้งที่ 1/2566เพิ่มเติม ครั้งที่ 2/2568 ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "14 พ.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3806/pics_topic_3806_thumbnail.jpg",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/2"
    },
    {
      "title": "ลงพื้นที่ตรวจสอบการดูดโคลนเลนในท่อระบายน้ำเพื่อป้องกันน้ำท่วมขัง",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3805/menu/1559/page/2",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3805/pics_9214_1.jpg?277",
          "https://ladsawai.go.th/public/list_upload/backend/list_3805/pics_9214_2.jpg?806",
          "https://ladsawai.go.th/public/list_upload/backend/list_3805/pics_9214_3.jpg?823",
          "https://ladsawai.go.th/public/list_upload/backend/list_3805/pics_9214_4.jpg?59",
          "https://ladsawai.go.th/public/list_upload/backend/list_3805/pics_9214_5.jpg?528",
          "https://ladsawai.go.th/public/list_upload/backend/list_3805/pics_9214_6.jpg?966",
          "https://ladsawai.go.th/public/list_upload/backend/list_3805/pics_9214_7.jpg?946",
          "https://ladsawai.go.th/public/list_upload/backend/list_3805/pics_9214_8.jpg?904",
          "https://ladsawai.go.th/public/list_upload/backend/list_3805/pics_9214_9.jpg?969"
        ],
        "content": "ข่าวประชาสัมพันธ์: เทศบาลเมืองลาดสวาย\nวันที่ 11 พฤศจิกายน 2568 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยคณะผู้บริหาร และสมาชิกสภาเทศบาลเมืองลาดสวาย ลงพื้นที่ตรวจสอบการดูดโคลนเลนในท่อระบายน้ำเพื่อป้องกันน้ำท่วมขัง และให้น้ำไหลเวียนดีขึ้น ในพื้นที่เขตตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "11 พ.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3805/pics_topic_3805_thumbnail.jpg",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/2"
    },
    {
      "title": "ประชุมคณะกรรมการช่วยเหลือประชาชนของเทศบาลเมืองลาดสวาย ครั้งที่ 5/2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3804/menu/1559/page/2",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3804/pics_9211_1.jpg?514",
          "https://ladsawai.go.th/public/list_upload/backend/list_3804/pics_9211_2.jpg?984",
          "https://ladsawai.go.th/public/list_upload/backend/list_3804/pics_9211_3.jpg?777",
          "https://ladsawai.go.th/public/list_upload/backend/list_3804/pics_9211_4.jpg?12",
          "https://ladsawai.go.th/public/list_upload/backend/list_3804/pics_9211_5.jpg?107",
          "https://ladsawai.go.th/public/list_upload/backend/list_3804/pics_9211_6.jpg?248"
        ],
        "content": "ข่าวประชาสัมพันธ์ : เทศบาลเมืองลาดสวาย\nวันที่ 6 พฤศจิกายน 2568 เวลา 10.00 น.นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวายเป็นประธานการประชุมคณะกรรมการช่วยเหลือประชาชนของเทศบาลเมืองลาดสวาย ครั้งที่ 5/2568\nเพื่อเป็นการบรรเทาความเดือดร้อนให้แก่ประชาชนในพื้นที่ ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "6 พ.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3804/pics_topic_3804_thumbnail.jpg",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/2"
    },
    {
      "title": "\"ลาดสวายเมืองบริการอัจริยะ\" ประเภทเมืองเดิมน่าอยู่ (Livable City) ในงาน Thailand Smart City Expo 2025",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3803/menu/1559/page/2",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3803/pics_9208_1.jpg?857",
          "https://ladsawai.go.th/public/list_upload/backend/list_3803/pics_9208_2.jpg?291",
          "https://ladsawai.go.th/public/list_upload/backend/list_3803/pics_9208_3.jpg?448"
        ],
        "content": "ข่าวประชาสัมพันธ์ : เทศบาลเมืองลาดสวาย\nวันพุธที่ 5 พฤศจิกายน 2568 เทศบาลเมืองลาดสวาย นำโดย นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยหัวหน้าส่วนราชการ เข้ารับใบประกาศเขตส่งเสริมเมืองอัจริยะ \"ลาดสวายเมืองบริการอัจริยะ\" ประเภทเมืองเดิมน่าอยู่ (Livable City) ในงาน Thailand Smart City Expo 2025 ณ ศูนย์การประชุมแห่งชาติสิริกิติ์"
      },
      "date": "5 พ.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3803/pics_topic_3803_thumbnail.jpg",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/2"
    },
    {
      "title": "โครงการวันลอยกระทง ณ โรงเรียนอนุบาลลาดสวาย 2 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3802/menu/1559/page/2",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3802/pics_9205_1.jpg?956",
          "https://ladsawai.go.th/public/list_upload/backend/list_3802/pics_9205_2.jpg?37",
          "https://ladsawai.go.th/public/list_upload/backend/list_3802/pics_9205_3.jpg?842",
          "https://ladsawai.go.th/public/list_upload/backend/list_3802/pics_9205_4.jpg?76",
          "https://ladsawai.go.th/public/list_upload/backend/list_3802/pics_9205_5.jpg?174",
          "https://ladsawai.go.th/public/list_upload/backend/list_3802/pics_9205_6.jpg?283",
          "https://ladsawai.go.th/public/list_upload/backend/list_3802/pics_9205_7.jpg?794",
          "https://ladsawai.go.th/public/list_upload/backend/list_3802/pics_9205_8.jpg?331",
          "https://ladsawai.go.th/public/list_upload/backend/list_3802/pics_9205_9.jpg?92"
        ],
        "content": "ข่าวประชาสัมพันธ์ : เทศบาลเมืองลาดสวาย\nวันที่ 5 พฤศจิกายน 2568 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้ นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยคณะผู้บริหาร เป็นประธานในพิธีเปิดกิจกรรมสืบสานอนุรักษ์ประเพณีไทย โครงการวันลอยกระทง ณ โรงเรียนอนุบาลลาดสวาย 2\nตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "5 พ.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3802/pics_topic_3802_thumbnail.jpg",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/2"
    },
    {
      "title": "โครงการส่งเสริมสุขภาพ กลุ่มสตรีเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ.2569",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3787/menu/1559/page/2",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_1.jpg?175",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_2.jpg?39",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_3.jpg?346",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_4.jpg?185",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_5.jpg?99",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_6.jpg?261",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_7.jpg?811",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_8.jpg?883",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_9.jpg?757",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_10.jpg?167",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_11.jpg?120",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_12.jpg?567",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_13.jpg?852",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_14.jpg?912",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_15.jpg?105",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_16.jpg?257",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_17.jpg?854",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_18.jpg?20",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_19.jpg?741",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_20.jpg?227",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_21.jpg?810",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_22.jpg?737",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_23.jpg?150",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_24.jpg?242",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_25.jpg?595",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_26.jpg?629",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_27.jpg?172",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_28.jpg?405",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_29.jpg?536",
          "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_9171_30.jpg?598"
        ],
        "content": "ข่าวประชาสัมพันธ์ : เทศบาลเมืองลาดสวาย\nวันที่ 31 ตุลาคม 2568 เวลา 09.00 น. นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวายมอบหมายให้ นายอิทธิเดช ผาสุข รองนายกเทศมนตรีเมืองลาดสวาย เป็นประธานเปิดโครงการส่งเสริมสุขภาพ กลุ่มสตรีเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ.2569\nเพื่อให้ความรู้แก่กลุ่มสตรีในเรื่องของ \"มะเร็งปากมดลูก\" ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "31 ต.ค. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3787/pics_topic_3787_thumbnail.jpg",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/2"
    },
    {
      "title": "การประชุมสภาเทศบาลเมืองลาดสวาย สมัยวิสามัญ สมัยแรก ประจำปี พ.ศ. 2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3772/menu/1559/page/2",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_9138_1.jpg?30",
          "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_9138_2.jpg?515",
          "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_9138_3.jpg?288",
          "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_9138_4.jpg?322",
          "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_9138_5.jpg?220",
          "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_9138_6.jpg?635",
          "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_9138_7.jpg?617",
          "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_9138_8.jpg?701",
          "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_9138_9.jpg?910",
          "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_9138_10.jpg?968",
          "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_9138_11.jpg?690",
          "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_9138_12.jpg?529",
          "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_9138_13.jpg?371",
          "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_9138_14.jpg?772",
          "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_9138_15.jpg?833",
          "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_9138_16.jpg?769",
          "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_9138_17.jpg?283"
        ],
        "content": "การประชุมสภาเทศบาลเมืองลาดสวาย สมัยวิสามัญ สมัยแรก ประจำปี พ.ศ. 2568\nวันจันทร์ที่ 29 กันยายน พ.ศ. 2568 เวลา 10.00 น.\nณ ห้องประชุมสภาเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "29 ก.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3772/pics_topic_3772_thumbnail.jpg",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/2"
    },
    {
      "title": "เปิดกิจกรรมโครงการ “OR อาสาสานสุข ประจำปี 2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3762/menu/1559/page/2",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3762/pics_9116_1.jpg?917",
          "https://ladsawai.go.th/public/list_upload/backend/list_3762/pics_9116_2.jpg?637",
          "https://ladsawai.go.th/public/list_upload/backend/list_3762/pics_9116_3.jpg?375",
          "https://ladsawai.go.th/public/list_upload/backend/list_3762/pics_9116_4.jpg?985",
          "https://ladsawai.go.th/public/list_upload/backend/list_3762/pics_9116_5.jpg?70",
          "https://ladsawai.go.th/public/list_upload/backend/list_3762/pics_9116_6.jpg?916",
          "https://ladsawai.go.th/public/list_upload/backend/list_3762/pics_9116_7.jpg?17",
          "https://ladsawai.go.th/public/list_upload/backend/list_3762/pics_9116_8.jpg?854",
          "https://ladsawai.go.th/public/list_upload/backend/list_3762/pics_9116_9.jpg?146",
          "https://ladsawai.go.th/public/list_upload/backend/list_3762/pics_9116_10.jpg?113",
          "https://ladsawai.go.th/public/list_upload/backend/list_3762/pics_9116_11.jpg?238",
          "https://ladsawai.go.th/public/list_upload/backend/list_3762/pics_9116_12.jpg?783",
          "https://ladsawai.go.th/public/list_upload/backend/list_3762/pics_9116_13.jpg?553"
        ],
        "content": "วันที่ 22 กันยายน 2568 เวลา 09.00 น. นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยคณะผู้บริหาร สมาชิกสภาเทศบาล เข้าร่วมเปิดกิจกรรมโครงการ “OR อาสาสานสุข ประจำปี 2568“ ณ วัดคลองชัน ต.ลาดสวาย อ.ลำลูกกา จ.ปทุมธานี"
      },
      "date": "22 ก.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3762/pics_topic_3762_thumbnail.jpg",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/2"
    }
  ]
}